@charset "UTF-8";

#contents{padding: 80px 0;}

#news-list li{margin-bottom: 30px;}

.navigation{
	margin:0;
	padding: 0;
	font-size: 108%;
	line-height: 100%;
	text-align: center;
}
/*
.pagenavi{
	-webkit-box-pack: center;
	-webkit-flex-pack: center;
	-ms-flex-pack: center;
	-webkit-box-align: center;
	-webkit-justify-content: center;
	justify-content: center;
}
*/
.pagenavi a, .pagenavi span {
	padding: 10px 12px 9px;
	margin-right: 10px;
	display: block;
	text-decoration: none;
	font-weight: bold;
}
.pagenavi span:last-child{margin-right: 0;}
.pagenavi span.current,.pagenavi a.current {
	color: #fff;
	background-color: #F07975;
}
.pagenavi a:hover{color: #fff;background-color: #F07975;}
@media (max-width: 767px) {
	.page-header h1{padding-top: 30px;}
	.page-header h1 img{width: 80%;}
	#contents{padding: 20px 0 60px;}
	#news-list li{margin-bottom: 15px;}
}
/* :::::::::: ポスト関連 :::::::::: */
#post{padding: 0 0 100px;}
.entry{margin-bottom: 50px;}

.entry p{margin-bottom: 20px;}
.entry h1{
	font-size: 26px;
	font-size: 2.6rem;
	color: #F07975;
	line-height: 1.25;
	font-weight: bold;
	padding-bottom: 21px;
	background: url(../img/border-p.svg) repeat-x center bottom;
	margin-bottom: 25px;
}
.entry h2{
	font-size: 21px;
	font-size: 2.1rem;
	color: #111;
	margin-bottom: 5px;
	line-height: 1.25;
}
.entry p.date{font-size: 14px;font-size: 1.4rem;color: #111;line-height: 1;margin-bottom: 60px;}
.entry p.date span.cat-name{font-weight: bold;}
.entry .froala-view iframe {
	max-width: 100%;
}
.entry .file {
	clear:both;
	margin:20px 0px;
}

.entry .map {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.entry .map iframe {
	clear:both;
	max-width:100% !important;
}
#entry-navi{
	padding: 0 5%;
	font-size: 14px;
	font-size: 1.4rem;
}
#entry-navi li{line-height: 1;}
#entry-navi a{text-decoration: none;font-weight: bold;}


@media (max-width: 767px) {
	.entry h1{font-size: 21px;font-size: 2.1rem;}
	.entry p.date{margin-bottom: 30px;}
	#post{padding: 0 0 60px;}
}